uuid: 81076472-92a9-4c01-a4c5-69db9594b798
langcode: en
status: true
dependencies: {  }
id: timeline_container
label: 'Timeline Container'
icon_uuid: null
description: 'Container for timeline with multiple elements'
behavior_plugins: {  }
